# Generated by Django 2.2.4 on 2019-10-09 14:08

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('tag', '0002_auto_20191009_1408'),
        ('news', '0020_remove_news_author'),
    ]

    operations = [
        migrations.AddField(
            model_name='news',
            name='tags',
            field=models.ManyToManyField(related_name='news', to='tag.Tag', verbose_name='Tags'),
        ),
        migrations.AddField(
            model_name='newstype',
            name='tag_categories',
            field=models.ManyToManyField(related_name='news_types', to='tag.TagCategory'),
        ),
    ]
